SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0001343: GREEN traffic graph not continuous - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001343Endian FirewallGUIpublic2008-09-26 07:132012-08-21 07:29
Reportertethien 
Assigned Topeter-endian 
PrioritynormalSeverityminorReproducibilityalways
StatusconfirmedResolutionopen 
PlatformOSOS Version
Product Version2.2-rc2 
Target VersionFixed in Version 
Summary0001343: GREEN traffic graph not continuous
DescriptionGREEN traffic graph not continuous
Tagspurple
Attached Filespng file icon GREEN-day.png [^] (31,878 bytes) 2008-09-26 07:13


png file icon GREEN-week.png [^] (36,599 bytes) 2008-09-26 07:13


jpeg file icon traffic-graph.jpeg [^] (93,512 bytes) 2008-10-03 06:59


jpg file icon laststatistik.jpg [^] (183,826 bytes) 2009-03-18 17:54


diff file icon makegraphs.pl.diff [^] (524 bytes) 2011-02-24 17:20 [Show Content]
? file icon rrdupdate.sh [^] (458 bytes) 2011-02-24 17:20
png file icon Dashboard_graphics.png [^] (85,939 bytes) 2012-08-21 07:28


png file icon Red_Traffic.png [^] (201,023 bytes) 2012-08-21 07:28


png file icon TRaffic_BLUE .png [^] (192,834 bytes) 2012-08-21 07:28

- Relationships
has duplicate 0003514closed Endian Firewall System Graphics => CPU Day , no stats around 16:00 

-  Notes
(0001652)
eigza (reporter)
2008-10-03 06:58

I also have this problem.
(0001724)
tethien (reporter)
2008-10-20 06:44

This problem occur on v2.2RC3.
(0001725)
tethien (reporter)
2008-10-20 06:44

This problem occur on v2.2RC3
(0002061)
luca-endian (developer)
2009-03-18 17:45
edited on: 2009-03-18 17:59

Confirmed, it seems that traffic over 1.2x MBps is not supported..

The same issue may affects other zone graphs as well


- Issue History
Date Modified Username Field Change
2008-09-26 07:13 tethien New Issue
2008-09-26 07:13 tethien File Added: GREEN-day.png
2008-09-26 07:13 tethien File Added: GREEN-week.png
2008-10-03 06:58 eigza Note Added: 0001652
2008-10-03 06:59 eigza File Added: traffic-graph.jpeg
2008-10-20 06:44 tethien Note Added: 0001724
2008-10-20 06:44 tethien Status new => resolved
2008-10-20 06:44 tethien Resolution open => fixed
2008-10-20 06:44 tethien Assigned To => tethien
2008-10-20 06:44 tethien Note Added: 0001725
2009-03-18 17:45 luca-endian Note Added: 0002061
2009-03-18 17:45 luca-endian Assigned To tethien =>
2009-03-18 17:45 luca-endian Status resolved => confirmed
2009-03-18 17:54 luca-endian File Added: laststatistik.jpg
2009-03-18 17:59 luca-endian Note Edited: 0002061
2011-02-24 17:19 ra-endian Relationship added has duplicate 0002976
2011-02-24 17:20 ra-endian File Added: makegraphs.pl.diff
2011-02-24 17:20 ra-endian File Added: rrdupdate.sh
2011-02-24 17:21 ra-endian Status confirmed => new
2011-02-24 17:21 ra-endian Assigned To => lorenzo-endian
2011-02-24 17:22 ra-endian Severity feature => minor
2011-02-24 17:22 ra-endian Resolution fixed => open
2011-03-08 17:19 lorenzo-endian Status new => confirmed
2011-03-10 15:49 luca-endian Relationship added has duplicate 0003514
2011-03-10 15:50 luca-endian Tag Attached: purple
2011-03-21 12:15 lorenzo-endian Assigned To lorenzo-endian => peter-endian
2012-08-21 07:28 marius-endian File Added: Dashboard_graphics.png
2012-08-21 07:28 marius-endian File Added: Red_Traffic.png
2012-08-21 07:28 marius-endian File Added: TRaffic_BLUE .png

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker